hello list,
more informations:
I have this warning with the configure script.

checking for iconv in /usr/local... yes

checking can we convert from CP850 to UCS2-LE?... no
checking can we convert from IBM850 to UCS2-LE?... no
checking can we convert from ASCII to UCS2-LE?... no
checking can we convert from 646 to UCS2-LE?... no
checking can we convert from UTF-8 to UCS2-LE?... no
checking can we convert from UTF8 to UCS2-LE?... no
configure: WARNING: Sufficient support for iconv function was not found.
Install libiconv from http://freshmeat.net/projects/libiconv/ for better charset compatibility!

I have libiconv installed !!!
Regards


--
To unsubscribe from this list go to the following URL and read the
instructions: https://lists.samba.org/mailman/listinfo/samba